# Uses of Interface
org.eclipse.birt.report.model.api.IBundleFactory

Packages that use IBundleFactory
Package
Description
org.eclipse.birt.report.model.api
Tool-writer's interface for the BIRT design model (also known as the "Design Engine.")

## Uses of IBundleFactory in org.eclipse.birt.report.model.api

Methods in org.eclipse.birt.report.model.api that return IBundleFactory
Modifier and Type
Method
Description
`static IBundleFactory`
BundleFactory.`getBundleFactory()`
Returns the bundle factory.
Methods in org.eclipse.birt.report.model.api with parameters of type IBundleFactory
Modifier and Type
Method
Description
`static void`
BundleFactory.`setBundleFactory(IBundleFactory factory)`
Sets the bundle factory.